import * as electron from 'electron';
import { Application } from 'spectron';

export function createApplication(): Application {
  return new Application({
    path: ((electron as unknown) as { default: string }).default,
    args: ['.', '--enable-logging'],
  });
}
